body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #000000;
	margin: 0;
	padding: 0;
	
}
#basearea {
	width: 850px;
	margin: 0 auto;

}
#toparea {
	height: 70px;
	width: 850px;
	margin: 0 0 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 15px;
}

#toparea a {

}
	
.itemsbox {
	float: left;
	height: 1000px;
	width: 900px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
}
.smallbox {
	float: left;
	height: auto;
	width: 283px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 20px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	text-align: center;
	color: #666666;



}
.logo {
    margin-bottom: 20px;

}
.bag {
	float: none;
	margin-left: 60px;
	list-style-type: none;
}
.tote {
	float: none;
	margin-left: 70px;
	margin-top: 10px;
	list-style-type: none;

}
.shoulder {
	float: none;
	margin-left: 70px;
	margin-top: 5px;
	list-style-type: none;
}
.ruck {
	float: none;
	margin-left: 70px;
	margin-top: 5px;
	list-style-type: none;
}
.others {
	float: none;
	margin-left: 70px;
	margin-top: 5px;
	list-style-type: none;
}
.wallet {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.acc {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.belt {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.key {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.card {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.camera {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.bicycle {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.goods {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.hs {
	float: none;
	margin-left: 60px;
	margin-top: 5px;
	list-style-type: none;

}
.moji1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #999999;
	font-weight: bold;

}
.moji a {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
}
.under {
	width: 800px;
	font-size: 10px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	clear: both;
	margin-top: 20px;
}

.aaa{
     margin-top: 10px;
	margin-left: 15px;
	float: left;
	padding-bottom: 20px;


}
.aa{
    float: left;
	margin-top: 10px;
	margin-left: 40px;
	padding-bottom: 20px;
	
	}
.ab{
    margin-top: 10px;
	margin-left: 40px;
	float: left;
	padding-bottom: 20px;
	}
	
	.moji2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	
}
   
